/* AW */

body.print {
  margin-left: 1em;
  background: #ffffff;
}

div.print {
  color: #000000;
  width: 550px;
}

.AWimageleft { float:left; }
.AWimageright { float:right; }

.AWimagemarginleft { margin-left:12px; }
.AWimagemarginright { margin-right:12px; }
.AWimagemargincenter { margin:auto; }

div.AWimagebox { background-color: #ECFFFA; margin-top: 0.5em; margin-bottom: 12px;}

img.AWimage { border:0px; }

p.AWimagetext { padding-left: 6px; padding-right: 6px; margin-top:0px; margin-bottom:0px; }

span.AWimagetitle { font-weight:bold; display:block; }

/* Pazifik */

#wherehaveallmypixelsgone {
	background: transparent url( 'css_images/pazifik_info_bg_verlauf.png' ) repeat-x 0 0;
}

body {
	padding: 0;
	margin: 0;
	background: #fff url('css_images/pazifik_info_bg_1px.png') repeat center left;
	color: #000;
	font-size: 13px;
	line-height:1.6em;
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
}

img {
	border: none;
}

div, img {
	margin: 0;
	padding: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #164357; }

h1 { font-size: 1.2em; font-weight: normal; line-height: 1em; margin-bottom: 1; }
h2 { font-size: 1.2em; line-height: 1em; margin: 0 0 .5em 0; font-weight: normal; }
h3 { font-size: 1em; line-height: 1em; margin: 0 0 1em 0; font-weight: bold; }
h4 { font-size: 1em; line-height: 1em; margin: 0 0 1em 0; font-weight: bold; text-transform: uppercase; }
h5 { font-size: 1em; font-weight: bold; margin: 0 0 1em 0; }
h6 { font-size: .77em; color: #333; text-transform: uppercase; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Text elements */
p					{ margin: 0 0 1em; }
p img.left			{ float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right			{ float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus,
a:hover				{ color: #164357; }
a					{ color: #164357; text-decoration: none; }

blockquote			{ overflow: hidden; padding: 1em 1.5em 0; margin: 1em; font-size: 1.2em; line-height: 1.8em; color: #999; font-style: italic; font-family: Georgia, Times New Roman, serif; background: transparent url('../img/quote.marks.gif') no-repeat left bottom; }

strong				{ font-weight: bold; }
em,dfn				{ font-style: italic; }
dfn					{ font-weight: bold; }
sup, sub			{ line-height: 0; }

abbr,
acronym				{ border-bottom: 1px dotted #666; }
address				{ margin: 0 0 1.5em; font-style: italic; }
del					{ color:#666; }

pre					{ margin: 1.5em 0; white-space: pre; }
pre,code,tt			{ font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists */
li ul,
li ol				{ margin:0 1.5em; }
ul, ol				{ margin: 0 1.5em 1.5em 1.5em; }

ul					{ list-style-type: disc; }
ol					{ list-style-type: decimal; }

dl					{ margin: 0 0 1.5em 0; }
dl dt				{ font-weight: bold; }
dd					{ margin-left: 1.5em;}


/* Tables */
table				{ margin-bottom: 1.4em; width:100%; border-color: #F1F6F3; }
th					{ font-weight: bold; }
thead th			{ background: #D1DFD7; color: #036B1E; }
th,td,caption		{ padding: 12px 2px 12px 5px; }
tr.even td			{ background: #F1F6F3; }
tfoot				{ font-style: italic; }
caption				{ background: #eee; }


/* Misc classes */
.small			{ font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large			{ font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hidden			{ display: none; }

.quiet			{ color: #666; }
.loud			{ color: #000; }
.highlight		{ background:#ff0; }
.added			{ background:#060; color: #fff; }
.removed		{ background:#900; color: #fff; }
.intro			{ font-weight: bold; color:#1C4C5C; }
.date 			{ display: block; font-size: 0.85em; color: #00314A; }
.more			{ display: block; color: #DF0404; text-decoration: none; text-transform: uppercase; font-size: 0.77em; }

.first			{ margin-left:0; padding-left:0; }
.last			{ margin-right:0; padding-right:0; }
.top			{ margin-top:0; padding-top:0; }
.bottom			{ margin-bottom:0; padding-bottom:0; }


/* Layout */
#wrapper {
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
}

#logo {
	position: absolute;
	background: transparent url( 'css_images/pazifik_info_logo.png') no-repeat 0 0;
	width: 209px;
	height: 98px;
	left: 180px;
	top: 130px;
	z-index: 2;
}

#logo a {
	display: block;
	width: 209px;
	height: 98px;
	text-decoration: none;
}

#palme {
	position: absolute;
	background: transparent url( 'css_images/pazifik_info_palme.png') no-repeat 0 0;
	width: 214px;
	height: 290px;
	top: 7px;
	left: 191px;
	z-index: 0;
}

#slideshow {
	position: absolute;
	background: transparent url( 'css_images/pazifik_info_box.png') repeat-y 0 0;
	overflow: hidden;
	height: 294px;
	width: 604px;
	top: 20px;
	left: 350px;
	z-index: 1;
}

/* #slideshow img {
	position: absolute;
	margin: 0px;
	max-height: 256px;
	max-width: 566px;
	overflow: hidden;
	top: 19px;
	left: 19px;
} */

#slideshow_images {
	position: absolute;
	margin: 0px;
	max-height: 256px;
	max-width: 566px;
	top: 19px;
	left: 19px;
}

.letsgetsocial {
	position: relative;
	padding: 0;
	margin: 0;
	list-style-type: none;
	top: 280px;
	left: 0;
}

.letsgetsocial iframe, .letsgetsocial img {
	width: 115px !important;
	float: left;
}

ul.nav_lang {
	position: relative;
	padding: 0;
    margin: 0 0 20px;
	list-style-type: none;
	top: 30px;
	left: 15px;
}

ul.nav_lang li {
	display: -moz-inline-stack; /* Firefox 2 */
	display: inline-block; 		/* Firefox 3+, Opera, Safari */
	margin: 0;
	padding: 0 0 0 5px;
	border-left: 1px solid #fff;
	font-size: 0.8em;
	line-height: 1.0em;
	zoom: 1;					/* IE 7+ */
    *display: inline;			/* IE 7+ */
}

.letsgetsocial img {
	border: none;
	width: 20px !important;
	margin: 0 5px 0 0;
}

ul.nav_lang li a {
	color: #fff;
}

ul.nav_lang li.first {
	border-left: none;
	padding: 0;
}

#main, #rss {
	margin-top: 276px; /* 313px */
	margin-left: 168px;
	z-index: 0;
	text-align: center;
	width: 784px;
}

#rss {
	margin-top: -10px;
}

#main_center, #rss_center {
	background: transparent url( 'css_images/pazifik_info_content_bg.png') repeat-y 0 0;
	width: 784px;
	z-index: 0;
}

#main_bottom, #rss_bottom {
	background: transparent url( 'css_images/pazifik_info_content_bottom.png') no-repeat 0 0;
	width: 784px;
	height: 14px;
	z-index: 0;
}

#content, #rss_content {
	text-align: left;
	width: 690px;
	margin: 0 auto 0 auto;
	/*padding: 22px 32px 22px 32px;*/
	padding: 22px 48px 5px;
}

#rss_content {
	padding: 22px 32px 5px 32px;
}

#container_nav_top {
	position: absolute;
	top: 319px;
	left: 185px;
	height: 27px;
	width: 955px;
	z-index: 1;
}

.searchbox {
	position: absolute;
	top: 0;
	left: 533px;
	height: 27px;
	width: 215px;
	z-index: 2;
	margin: 0;
	padding: 0;
}

.searchbox form input.search-input {
    position: absolute;
    top: 0;
    left: 0;
	width: 161px;
	height: 26px;
	line-height: 26px;
	margin: 0;
	color: #71989F;
	font-size: 0.9em;
	border: none;
	background: transparent url( 'css_images/pazifik_info_search_left.png') no-repeat top right;
	vertical-align: middle;
	outline: none;
}

.searchbox form input.search-submit {
    position: absolute;
    top: 0;
    left: 161px;
	width: 51px;
	height: 26px;
	line-height: 26px;
	border-left: none;
	color: #164357;
	cursor: pointer;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 0.9em;
	border: none;
	background: transparent url( 'css_images/pazifik_info_search_right.png') no-repeat top left;
}

ul#nav_top {
	margin: 0;
	padding: 0;
}

ul#nav_top>li {
	display: -moz-inline-stack; 	/* Firefox 2 */
	display: inline-block;			/* Firefox 3+, Opera, Safari, IE8+ */
	margin: 0;
	padding: 0;
	background: transparent url( 'css_images/pazifik_info_menue_top_inactive.png') repeat-x 0 0;
	height: 26px;
	text-align: center;
	padding: 5px 14px 5px 14px;
	zoom: 1;					/* IE 7 */
    *display: inline;			/* IE 7 */
}

ul#nav_top>li a {
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: Arial, Verdana, sans-serif;
}

.pseudo_parent {
	position: relative;
}

ul#nav_top>li.active>a {
	font-weight: bold;
}

ul#nav_top>li:hover {
	background: transparent url( 'css_images/pazifik_info_menue_top_active.png') repeat-x 0 0;
}

#container_nav_left {
	position: absolute;
	top: 365px;
	left: 2px;
	width: 178px;
	z-index: 1;
}

#main_top, #rss_top {
	background: transparent url( 'css_images/pazifik_info_content_top.png') no-repeat 0 0;
	width: 784px;
	height: 14px;
}

#container_nav_left_top {
	width: 178px;
	height: 12px;
	background: transparent url( 'css_images/pazifik_info_menue_left_top.png') no-repeat 0 0;
}

#container_nav_left_bottom {
	width: 178px;
	height: 12px;
	background: transparent url( 'css_images/pazifik_info_menue_left_bottom.png') no-repeat 0 0;
	margin: 0 0 10px 0;
}

ul#bannerbar {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 178px;
}

ul#bannerbar li {
	width: 170px;
	overflow: hidden;
	margin-bottom: 10px;
}

ul#bannerbar li img {
	width: 178px;
}

#container_nav_left_center {
	width: 178px;
	background: transparent url( 'css_images/pazifik_info_menue_left_bg.png') repeat-y 0 0;
}

ul#nav_left {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
}

ul#nav_left li a {
	display: inline-block;
	width: 178px;
	text-transform: uppercase;
	padding: 5px 5px 10px 0;
	font-size: 1.1em;
	color: #164357;
	font-family: Arial, Verdana, sans-serif;
}

ul#nav_left li.active span {
	display: inline-block;
	width: 168px;
	border-bottom: 2px solid #164357;
	font-weight: bold;
}

h1 {
	padding: 0;
	margin: 0;
}

h1, h2 {
	padding-bottom: 3px;
	border-bottom: 1px solid #164357;
}

h1+p {
	margin-top: 10px;
}

ul.nav_left_sub {
	display: none;
}

ul#nav_left li/* .active */:hover ul.nav_left_sub {
	display: block !important;
	position: absolute;
	/* top: 44px;
	left: 169px; */
	top: -10px;
	left: 158px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
	background-color: transparent;
}

ul.nav_left_sub li {
	background: transparent url( 'css_images/pazifik_info_bg_menue.png') repeat 0 0;
}
ul.nav_left_sub li.first, ul.nav_left_sub li.last {
	background: none;
}

.nav_left_sub_top, .nav_left_sub_bottom {
	background: transparent url( 'css_images/pazifik_info_menue_left_2_level_top.png') no-repeat 0 0;
	height: 12px;
	width: 204px;
}

.nav_left_sub_bottom {
	background: transparent url( 'css_images/pazifik_info_menue_left_2_level_bottom.png') no-repeat 0 0;
}

ul.nav_left_sub li a {
	text-transform: none !important;
	color: #fff !important;
	font-size: 0.9em !important;
	padding: 5px !important;
	font-family: Verdana, Arial, sans-serif;
}

ul.nav_left_sub li a:hover {
	font-weight: bold;
}

ul.nav_left_sub li.active a {
	font-weight: bold !important;
	text-decoration: underline !important;
}

.nav_left_sub_top_text {
	background: transparent url( 'css_images/pazifik_info_bg_menue.png') repeat 0 0;
}

ul.rss {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.rss h3 {
	display: inline;
}

ul.rss .separator, ul.rss .datetime {
	color: #164357;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0 0 1em;
	line-height:1em;
}

ul#nav_bottom {
	margin: 0 0 30px 188px;
	padding: 0;
	list-style-type: none;
}

ul#nav_bottom li {
	display: inline;
	border-left: 1px solid #164357;
	padding: 0 0 0 5px;
}

ul#nav_bottom li a {
	color: #164357;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
}

ul#nav_bottom li.first {
	border-left: none;
}

ul#tools {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #164357;
}

ul#tools li {
	display: inline;
	margin: 0 0 0 -4px;
	padding: 0;
}

ul#tools li a {
	font-size: 0.8em;
	text-transform: uppercase;
	border-left: 1px solid #164357;
	margin: 0;
	padding: 0 4px 0 4px;
	color: #164357;
	font-family: Arial, Verdana, sans-serif;
}

ul#tools li.first a {
	border-left: none;
	padding: 0 4px 0 0;
}

ul.articlelist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.articlelist li {
	padding: 20px 0 20px 0;
	border-top: 1px solid #7ea3a9;
}

ul.articlelist li.first {
	border-top: none;
}

ul.articlelist li h3 {

}

ul.articlelist li img {
	float: left;
	/*width: 190px;*/
	margin: 0 15px 30px 0;
	border: 1px solid #164357;
}

ul.articlelist li, .clear {
	clear: both;
}

#main_center.frontpage #content {
	width: 430px;
	float: left;
}

#main_center.frontpage .content_box {
	width: 233px;
	float: right;
	margin: 22px 22px 22px 0px;
}

.content_box_top {
	background: transparent url( 'css_images/pazifik_info_box_content_top.png') no-repeat center bottom;
	width: 233px;
	height: 14px;
}

.content_box_bottom {
	background: transparent url( 'css_images/pazifik_info_box_content_bottom.png') no-repeat center top;
	width: 233px;
	height: 14px;
}

.content_box_center {
	background: transparent url( 'css_images/pazifik_info_box_content_bg.png') repeat-y 0 0;
	width: 193px;
	padding: 10px 20px 10px 20px;
	text-align: left;
}

.content_box_center h2 {
	text-transform: uppercase;
}

ul.termine {
	list-style-type: none;
	margin: 25px 7px 0 7px;
	padding: 0;
}

ul.termine li {
	margin-bottom: 25px;
	padding: 0;
	font-size: 0.8em;
	font-family: Verdana, Arial, sans-serif;
	color: #666;
}

ul.termine li .titel, ul.termine li .datum, ul.termine li .time {
	font-weight: bold;
	margin: 3px auto 3px auto;
}

ul.termine li .time {
	margin: -3px auto 3px auto;
}

a.tellmemore {
	padding: 2px;
	display: inline-block;
	background-color: #164357;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.8em;
	line-height: 1.0em;
}

ul#nav_top li ul.nav_top_sub {
	display: none;
}

ul#nav_top li/* .active */:hover ul.nav_top_sub {
	display: block;
	position: absolute;
	top: 26px;
	left: 0px;
	width: 205px;
	list-style-type: none;
	padding: 7px 0 7px 0;
	margin: 0;
	background: transparent url('css_images/pazifik_info_bg_menue.png') repeat 0 0;
	text-align: left;
}

ul#nav_top li ul.nav_top_sub>li {
	padding: 7px 14px 7px 14px;
	margin: 0;
}

ul#nav_top li ul.nav_top_sub>li>a {
	text-decoration: underline;
	/* color: #71989f; */
	color: #c1dada;
}

ul.nav_top_sub_sub {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.nav_top_sub_sub li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	width: auto;
}

ul.nav_top_sub li.active a {
	color: #fff !important;
}

ul.nav_top_sub li.active>a {
	font-weight: bold;
	text-decoration: none !important;
}

ul.nav_top_sub li.active>a {
	margin-left: -12px !important;
	padding-left: 12px !important;
	display: block;
	background: transparent url('css_images/pazifik_info_bullet.png') no-repeat center left;
}

ul.nav_top_sub_sub li:after {
	content:",";
	color: #fff;
}

ul.nav_top_sub_sub li:last-child:after {
	content:"";
	color: #fff;
}

ul.nav_top_sub li ul.nav_top_sub_sub li a:hover, ul.nav_top_sub li.active ul.nav_top_sub_sub li a:hover {
	text-decoration: underline !important;
	font-weight: normal !important;
}

ul.nav_top_sub li>a:hover {
	font-weight: bold;
	text-decoration: none !important;
}

#ft-buttons-slideshow_images {
	display: none;
}

#ft-title-slideshow_images {
	display: none;
}

h1, h2 {
	text-transform: uppercase;
}

#rss h2 {
	text-transform: none;
}

#content {
	font-family: Arial, Verdana, sans-serif;
}

.content_box_center {
	line-height: 1.1em;
}

/* #ft-prev-slideshow_images {
	background: transparent url('css_images/pazifik_info_box_arrow_left.png') no-repeat center center;
	width: 37px !important;
	height: 44px !important;
	top: 210px !important;
	left: 5px !important;
}

#ft-next-slideshow_images {
	background: transparent url('css_images/pazifik_info_box_arrow_right.png') no-repeat center center;
	width: 37px !important;
	height: 44px !important;
	top: 210px !important;
} */

#makeMeScrollable
{
	width: 566px;
	height: 256px;
	position: relative;
}

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#makeMeScrollable div.scrollableArea img
{
	min-width: 566px;
	min-height: 256px;
}

div.scrollingHotSpotRight {
	background: transparent url('css_images/pazifik_info_box_arrow_right.png') no-repeat center center !important;
	width: 37px !important;
	min-width: 37px !important;
	height: 44px !important;
	top: 210px !important;
	cursor: pointer !important;
}

div.scrollingHotSpotLeft {
	background: transparent url('css_images/pazifik_info_box_arrow_left.png') no-repeat center center !important;
	width: 37px !important;
	min-width: 37px !important;
	height: 44px !important;
	top: 210px !important;
	left: 5px !important;
	cursor: pointer !important;
}

#tools li.first {
	margin: 0;
}

ul#nav_left>li a:hover span {
	border-bottom: 2px solid #164357;
	display: inline-block;
	width: 168px;
}

ul#nav_left>li a {
	height: 18px;
}

h1,h3,h4,h5,h6 {
	font-family: Verdana, Arial, sans-serif;
}

/* AW anti legacy */

h2.lead {
	text-transform: none;
	margin: 1em 0 1em 0;
	font-weight: bold;
	color: #666;
	border-bottom: none;
	line-height: 1.2em;
	font-size: 1em;
}

/* Tabellen geringfügig schöner */
table, tr, td {
	background-color: transparent !important;
}
table.articletable tr,
table.articletable td {
	border-bottom:1px solid #CCDEDF;
}
table.articletable {
	border-top:2px solid #CCDEDF;
	border-bottom:2px solid #CCDEDF;
	border-collapse:collapse;
}

/* mehrzeilige Überschriften */
h1 {
	line-height: 1.3em;
}

/* Termine */
h1+b {
	display: block;
	margin: 5px 0 0 0;
}

/* Termine */
h1+form {
	margin: 10px 0 5px 0;
}

/* Termine */
b+h2 {
	border-bottom: none;
	font-weight: bold;
	text-transform: none;
	line-height: 1.0em;
	font-size: 1.0em;
	color: #000;
	margin: 5px 0 5px 0;
}

/* Termine */
td p {
	margin: 0;
}

/* Georgious Audio Control */

#gaucontrol {
	position: relative;
	padding: 0;
	margin: 0;
	width: 16px;
	height: 16px;
	top: 20px;
	left: 20px;
}

#gaucontrol.mute {
	background: transparent url('tango.freedesktop.org/audio-volume-muted.png') no-repeat center center !important;
	cursor: pointer;
}

#gaucontrol.unmute {
	background: transparent url('tango.freedesktop.org/audio-volume-high.png') no-repeat center center !important;
	cursor: pointer;
}
